

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
a,a:active, a:focus {
  outline: none;
}
img {
  max-width: 100%;
  height: auto;
}
.authorization  {
  padding: 5px 0;
  text-align: right;
}
.authorization  a {
  padding-left: 20px;
  margin-left: 20px;
  text-transform: uppercase;
  color: #000;
  border-left: 1px solid #000;
}
.authorization  a:first-child {
  border: none;
}
#header {
  padding: 12px 0 13px;
} 
.logo {
  float: left;
}
#main_nav {
  float: right;
  padding-top: 45px;
}
.main_nav {
  list-style: none;
  text-align: right;
  padding: 0;
  margin: 0;
}
.main_nav li{
  display: inline-block;
}
.main_nav li a{
  color: #121214;
  padding:  0 32px 0 25px;
  background: url(../img/nav_sep.jpg) right top repeat-y;
  font: 17px/18px Arial, sans-serif;
  text-transform: uppercase; 
}
.main_nav li.current-menu-item a{
  text-decoration: underline;
}
#banners {
  margin-bottom: 30px;
}
.main_banner {
  margin-bottom: 17px;
}
.slogan {
  text-transform: uppercase;
  color: #fff;
  background: #000;
  text-align: center;
  font-family: 'AirborneIIPilotRegular';
  font-size: 20px;
  padding: 8px 0 5px;
  letter-spacing: 20px;
  margin-bottom: 0;
}
#content_section {
  border-top: 2px solid #000;
  border-bottom: 2px solid #000;
  margin-bottom: 30px;
}
.page_title {
  font: 100 60px 'Roboto', sans-serif;
  border-bottom: 1px solid #bcbcbc;
  text-transform: uppercase;
  padding: 15px 0 15px 25px;  
  margin: 0;
}
#page_content {
  color: #646464;
  font: 100 12px Arial, sans-serif;
  padding: 30px 25px;
}
.left_banner {
  margin-bottom: 32px;
}
.popular_title {
  color: #000;
  font: 100 28px 'Roboto', sans-serif;
  text-transform: uppercase;
  margin: 0 0 40px;
  padding: 35px 0;
  border-top: 2px solid #000;
  border-bottom: 1px solid #bcbcbc;
}
.popular_block {
  position: relative;
  margin-bottom: 30px;
  float: left;
  width: 100%;
  max-width: 268px;
}
.popular_block img{
  display: block;
  margin: 0;
}
.popular_name {
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 0;
  background: rgba(0,0,0,0.7);
  text-transform: uppercase;
  color: #fff;
  padding: 15px;
  font: 100 18px 'Roboto', sans-serif;
  margin: 0;
}
.blog_block {
  border: 1px solid #d6d6d8;
  padding: 20px;
  margin-bottom: 30px;
}
.blog_thumb {
  float: left;
  width: 42.2754%;
}
.blog_info {
  float: right;
  width: 55%;
}
.blog_title {
  text-transform: uppercase;
  color: #000;
  font: 100 28px/32px Arial, sans-serif;
  margin: 10px 0 15px;
}
.blog_text {
  color: #646464;
  font: 100 12px Arial, sans-serif;
  text-align: justify;
  margin-bottom: 30px;
}
#footer {
  background: #121214;
  padding: 50px 25px;
}
.social_links {
  float: left;
  margin-right: 20px;
  clear: left;
  margin-top: -24px;
}
.footer_menu {
  list-style: none;
  padding: 5px 0 0;
  margin: 0 0 0 140px;
  float: left;
}
.footer_menu li{
  display: inline-block;
}
.footer_menu li a{
  text-transform: uppercase;
  font: 14px Arial, sans-serif;
  border-left: 1px solid #fff;
  padding: 0 5px;
  color: #fff;
}
.footer_menu li.current-menu-item a{
  text-decoration: underline;
}
.footer_menu li:first-child a{
  border: none;  
}
#fr {
  float: right;
}
#copyright {
    background: url("../img/cp.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 30px;
    text-align: right;
    vertical-align: bottom;
    width: 150px;
}
a#copyright {
    color: #676767;
    font-size: 10px;
    padding-top: 18px;
    text-decoration: underline;
}
#fr a:hover {
	text-decoration: none;
}
#back-top {
  width: 50px;
  height: 50px;
  position: fixed;
  right: 20px;
  bottom: 50px;
  background: url(../img/backtop.jpg);
  cursor: pointer;
  display: none;
}
.wp-pagenavi {
  text-align: right;
}
#blog_section .wp-pagenavi a, #blog_section .wp-pagenavi span{
  font: 300 14px 'Roboto', sans-serif;
  color: #808080;
  border: none;
  padding: 0;
  margin: 0 4px;
}
#blog_section .wp-pagenavi a.previouspostslink, #blog_section .wp-pagenavi a.nextpostslink {
  border-bottom: 1px solid #808080;
}
#blog_section .wp-pagenavi span.current {
    font-weight: normal;
	color: #000;
	border-bottom: 1px solid #000;
	padding: 0;
}
.face_link {
  float: left;
  width: 110px;
  padding-top: 1px;
}
div[id^='vk_like']{
  display: inline-block;
  width: 145px !important;
}
div[id^='vk_like'] iframe {
  width: 145px !important;
}
.like_links {
  float: left;
}
.categories_links {
  float: right;
}
.categories_links a{
  color: #010101;
}
img.size-auto, img.size-full, img.size-large, img.size-medium, .attachment img {
    height: auto;
    max-width: 100%;
}
.alignleft, img.alignleft {
    display: inline;
    float: left;
    margin-right: 16px;
    margin-top: 4px;
}
.alignright, img.alignright {
    display: inline;
    float: right;
    margin-left: 16px;
    margin-top: 4px;
}
.aligncenter, img.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
img.alignleft, img.alignright, img.aligncenter , img.alignnone {
    margin-bottom: 12px;
}	
img.alignleft, img.alignnone {
  margin-right: 10px;
}


#page_content table {
  max-width: 98% !important;
  border-collapse: collapse;
}
#page_content > table  {
  margin-bottom: 20px;
}
#page_content table td, #page_content table th {
  width: auto !important;
  padding: 5px;
}
#page_content ol {
  margin-left: 25px;
}
#page_content > ol {
  margin-bottom: 20px;
}
#page_content ol li{
  list-style: decimal;
}
#page_content ul {
  margin-left: 25px;
}
#page_content > ul {
  margin-bottom: 20px;
}
#page_content ul li{
  list-style: disc;
}
#page_content ul ul li{
  list-style: circle;
}
#page_content ul ul ul li{
  list-style: square;
}
#page_content h1, #page_content h2, #page_content h3, #page_content h4, #page_content h5, #page_content h6 {
  line-height: 1.2;
  margin: 0 0 20px 0;
  text-transform: uppercase; 
  font: 'Roboto', sans-serif;
} 
pre {
	page-break-inside:avoid;
	display:block;
	padding:9.5px;
	margin:0 0 10px;
	font-size:13px;
	line-height:20px;
	word-break:break-all;
	word-wrap:break-word;
	white-space:pre;
	white-space:pre-wrap;
	background-color:#f5f5f5;
	border:1px solid #ccc;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}
#fancybox-wrap, #fancybox-wrap * {
  box-sizing: content-box;
}
.counter {
  width: 88px;
  height: 31px;
  background: #000;
  float: right;
  margin-right: 20px;
}
#fos {
  width: 250px;
  padding-top: 25px;
}
#fos input, #fos textarea {
  width: 238px;
  padding: 5px;
  border: 1px solid #FF6B00;
}
#fos textarea {
  height: 100px;
}
#fos input[type='submit'] {
  width: auto !important;
  background: #FF6B00;
  color: #fff;
  text-transform: uppercase;
  cursor:pointer;
}
#comments_block {
  margin: 20px 0;
  border-top: 1px solid #bcbcbc;
  padding-top: 30px;
}
.add_comment {
  padding-top: 20px;
}
.add_comment label {
  display: block;
}
#page_content .comment-list {
  margin: 0;
  padding: 0;
}
#page_content .comment-list li {
  list-style: none;
}
.comment-meta.commentmetadata {
  padding: 10px 0;
}
.comment-list > li.comment {
  border-bottom: 1px solid #bcbcbc;
  padding-bottom: 15px;
  margin-bottom: 15px;
}
.comment-list ol.children {
  margin-top: 15px;
}
.form-allowed-tags  {
  display: none;
}